﻿/*
Theme Name:   Innomerce - Lei Eleitoral 2020
Theme URI:    https://cijun.sp.gov.br/
Description:  Personalização do tema Innomerce
Author:       CIJUN
Author URI:   https://cijun.sp.gov.br/
Template:     innomerce
Version:      1.0
*/

.page a,
.page a:hover,
.page a:active {
	text-decoration: underline;
	color: #555;
}


/* ----- PÁGINA "CLIENTES" --------------------------------------------------------------------- */

.logo-cliente figure {
	max-width: 200px;
	max-height: 200px;
}

.logo-cliente-miniatura figure {
	max-width: 150px;
	max-height: 150px;
}

/* ----- NOTÍCIAS ------------------------------------------------------------------------------ */

.entry-meta .byline,
.post-author-bio { /* assinatura do autor da notícia */
	display: none;
}

.related-posts {
	border-bottom: none;
}

/* ----- SIDEBAR ------------------------------------------------------------------------------- */

#secondary {
	padding-left: 60px;
}

/* ----- RECAPTCHA ----------------------------------------------------------------------------- */

small.recaptcha {
	color: #999 !important;
}

small.recaptcha,
small.recaptcha a {
	font-size: 9px !important;
}

.grecaptcha-badge {
	visibility: hidden;
}

/* ----- LEI ELEITORAL ------------------------------------------------------------------------- */

#lei-eleitoral {
	background-color: #00326F;
	background-image: url(lei-eleitoral.png);
	background-position: center center;
	background-size: cover;
	border-bottom: 8px solid #ccc;
	margin: 0 0 40px;
	color: #fff;
	padding: 100px 40px;
	font-size: 22px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,.8);
}

#lei-eleitoral p:last-child {
	margin-bottom: 0;
}

/* .noticias-capa, */
.video-capa,
.elementor-social-icons-wrapper {
	display: none !important;
}
